
/*BEGIN title_1553795765584*/
#title_1553795765584 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553795765584*/
/*BEGIN title_1553795962957*/
#title_1553795962957 {background-color: rgba(0, 0, 0, 0) }
/*END title_1553795962957*/
/*BEGIN news_1553795806219*/
#news_1553795806219 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#news_1553795806219 .omw-news-button:hover {background-color:rgb(127, 166, 116) !important;}
#news_1553795806219 figure.effect-chico figcaption::before {border:1px solid rgb(255, 255, 255) !important;}
#news_1553795806219 {margin: 0px 0px 0px 0px ;}
/*END news_1553795806219*/
/*BEGIN news_1585756523240*/
#builder-sections #news_1585756523240 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #news_1585756523240 .omw-field-title {color:var(--cor3) !important;}
#builder-sections #news_1585756523240 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1585756523240 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1585756523240 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1585756523240 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1585756523240 .omw-field-title {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1585756523240 .omw-field-data {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1585756523240 .omw-field-conteudo {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1585756523240 .omw-news-button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#news_1585756523240 .omw-news-button:hover {color:var(--cor5) !important;}
#news_1585756523240 .omw-news-button:hover {background-color:var(--cor2) !important;}
#news_1585756523240 {margin: 0px 0px 0px 0px ;}
/*END news_1585756523240*/
/*BEGIN w_1594159837207*/
#builder-sections [idd='w_1594159837207'] {background-color:var(--cor4) !important; }
/*END w_1594159837207*/
/*BEGIN w_1669368819998*/
#builder-sections [idd='w_1669368819998'] {background-color:rgba(244, 225, 204, 0.19) !important; }
/*END w_1669368819998*/
/*BEGIN w_1674558628497*/
#builder-sections [idd='w_1674558628497'] {background-color:var(--cor6) !important; }
/*END w_1674558628497*/
/*BEGIN textv2_1674558189257*/
#builder-sections #textv2_1674558189257 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1674558189257 .omw-sentence {padding:0px;}
/*END textv2_1674558189257*/
/*BEGIN storeicons_1710521866063_6435766739*/
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{color:var(--cor2) !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{fill:var(--cor2) !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item:hover span.iconsLibrary_descBox{color:rgb(196, 165, 82) !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item:hover .iconsLibrary_iconBox svg{fill:rgb(196, 165, 82) !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{color:var(--cor1) !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{background-color:var(--cor2) !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item{font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{font-size:15px !important;line-height:30px !important; padding-left: 7.5px !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box a{margin-right:19.950000000000003px !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{font-size:12px !important; width:19.950000000000003px !important; height:19.950000000000003px !important; line-height:19.950000000000003px !important; border-radius: 9.975000000000001px !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{width:30px !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float:left;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{padding-left: 7.5px !important; padding-right: 0px !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{display:none !important; padding:0 !important;line-height:normal;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{display:block !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: absolute !important;top:50% !important; left: 50% !important;width:19.950000000000003px !important; height:19.950000000000003px !important; line-height:19.950000000000003px !important;border-radius: 9.975000000000001px !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box{display:table !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box a{float: left;margin-right: 20px;}
html #builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box a:last-child{margin-right: 0px !important;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item{float: left;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox{float: left;position: relative;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox svg{float: left;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item .iconsLibrary_iconBox span{position: absolute;width: 20px;height: 20px;background-color: #1c66ec;border-radius: 10px;text-align: center;font-size: 12px;line-height: 20px;color: #fff;top: 50%;left: 50%;}
#builder-sections #storeicons_1710521866063_6435766739 .iconsLibrary_box .iconsLibrary_item span.iconsLibrary_descBox{float: left; line-height: 24px;padding-left: 15px;font-size: 15px;}
/*END storeicons_1710521866063_6435766739*/
/*BEGIN w_1739541590837*/
#builder-sections [idd='w_1739541590837'] {background-color:transparent !important; }
/*END w_1739541590837*/
/*BEGIN news_1674558583248*/
#builder-sections #news_1674558583248 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor4) !important; text-shadow:0px 5px 5px transparent !important;}
#builder-sections #news_1674558583248 .omw-field-title {color:var(--cor3) !important;}
#builder-sections #news_1674558583248 .omw-field-data {color:var(--cor3) !important;}
#builder-sections #news_1674558583248 .omw-field-conteudo {color:var(--cor3) !important;}
#builder-sections #news_1674558583248 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1674558583248 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1674558583248 .omw-field-title {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1674558583248 .omw-field-data {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1674558583248 .omw-field-conteudo {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
#builder-sections #news_1674558583248 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1674558583248 .omw-news-button:hover {color:var(--cor5) !important;}
#builder-sections #news_1674558583248 .omw-news-button:hover {background-color:rgb(196, 165, 82) !important;}
#builder-sections #news_1674558583248 {margin: 0px 0px 0px 0px ;}
/*END news_1674558583248*/

/*BEGIN w_1739899059235*/
#builder-sections [idd='w_1739899059235'] {background-color:var(--cor2) !important; }

/*END w_1739899059235*/
